<HELPXML>
	<DATAMANAGER>MREWARDMERITHELP</DATAMANAGER>
	<SHOWN>
		<COL>mrewardmerit.rewardid</COL>
		<COL>mrewardmerit.tdesc</COL>
		<COL>mrewardmerit.edesc</COL>
		<COL>mrewardmerit.goodorbad</COL>
	</SHOWN>
	<ORDER>
		<COL>mrewardmerit.rewardid</COL>
		<COL>mrewardmerit.tdesc</COL>
		<COL>mrewardmerit.edesc</COL>		
		<COL>mrewardmerit.goodorbad</COL>
	</ORDER>
	<SEARCH>
		<COL>rewardid</COL>
		<COL>tdesc</COL>
		<COL>edesc</COL>
		<COL>goodorbad</COL>
	</SEARCH>
	<RETURN>
	    <COL>rewardid</COL>
		<COL>companyid</COL>
	</RETURN>
</HELPXML>
